EBOOK-META(1)

NAME
ebook-meta - ebook-meta

            ebook-meta ebook_file [seçenekler]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, kepub, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, kepub, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[SEÇENEKLER]

    --author-sort
        Yazarlar sıralanırken kullanılacak karakter dizisi. Belirtilmemişse ama yazar(lar) mevcutsa, otomatik olarak başlıktan çıkartılır.

    --authors, -a
        Yazarları ayarla. Birden fazla yazar birbirinden & karakteri ile ayrılmalı. Yazar isimleri önce isim sonra soyad düzeninde olmalı

    --book-producer, -k
        Kitap üreticisini ata.

    --category
        Kitap kategorisini ayarla.

    --comments, -c
        Ekitap açıklamasını ayarla.

    --cover
        Belirlenen dosyaya kapak ayarlar.

    --date, -d
        Yayın tarihini ayarla.

    --disallow-rendered-cover
        For formats like EPUB that use a "default cover" of the first page rendered, disallow such default covers

    --from-opf
        Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

    --get-cover
        Get the cover from the e-book and save it at as the specified file.

    --help, -h
        bu yardım iletisini göster ve çık

    --identifier
        Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

    --index, -i
        Kitabın serideki indeksini ayarla.

    --isbn
        Kitabın ISBN'ini ayarla.

    --language, -l
        Dili ayarla.

    --lrf-bookid
        LRF dosyalarına (Kitap Kimliği) koy

    --publisher, -p
        Ekitap yayıncısını ayarla.

    --rating, -r
        Derecelendirmesini ayarla. 1 ve 5 arasında bir sayı olmalı.

    --series, -s
        Ekitabın bağlı olduğu seriyi ayarla.

    --tags
        Kitap için etiketleri ayarla. Virgül ile ayrılmış liste olmalı.

    --title, -t
        Başlığı ayarla.

    --title-sort
        Sıralama için kullanılan başlığın sürümü. Belirtilmemişse ama başlık mevcutsa, otomatik olarak başlıktan çıkartılır.

    --to-opf
        OPF dosyasının ismini belirle. Bu metadata OPF dosyasına yazılacak.

    --version
        programın sürüm numarasını göster ve çık

Author
Kovid Goyal

Copyright
Kovid Goyal